<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit = no">

		<!-- google font integration -->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Alegreya Sans SC">


		<!-- bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<title>Projects</title>
	</head>
	<body>
		<h1 class="text-center mt-3">Projects</h1>

		<div class="container-fluid">
        
        <div class="row jumbotron p-2">
        	<div class="col-12 col-md-6">
          	<img src="https://www.oxfordwebstudio.com/user/pages/06.da-li-znate/sta-je-html/sta-je-html.jpg" style="width:100%;">
          </div>
          <div class="col-12 col-md-6">
            <h3 class="text-center">HTML</h3>
				  	<p class="text-justify align-content-center justify-content-center">Lorem ipsum, dolor, sit amet consectetur adipisicing elit. Iusto odio tempore laboriosam reiciendis, distinctio vitae nulla quidem adipisci voluptates labore voluptatibus quam dignissimos reprehenderit nesciunt tempora recusandae. Cum, tempore tenetur?</p>
          </div>
        </div>

        <div class="row jumbotron p-2">
          <div class="col-12 col-md-6">
					  <img src="https://www.oxfordwebstudio.com/user/pages/06.da-li-znate/sta-je-css/sta-je-css.png" style="width:100%;">
          </div>
          <div class="col-12 col-md-6">          
    				<h3 class="text-center">CSS</h3>
	  				<p class="text-justify">Lorem ipsum, dolor, sit amet consectetur adipisicing elit. Iusto odio tempore laboriosam reiciendis, distinctio vitae nulla quidem adipisci voluptates labore voluptatibus quam dignissimos reprehenderit nesciunt tempora recusandae. Cum, tempore tenetur?</p>
		  		</div>
         </div>

        <div class="row jumbotron p-2">
          <div class="col-12 col-md-6">
					 <img src="https://www.oxfordwebstudio.com/user/pages/06.da-li-znate/sta-je-javascript/sta-je-javascript.jpg" style="width:100%;">
          </div>
          <div class="col-12 col-md-6">  
					  <h3 class="text-center">JAVASCRIPT</h3>
				  	<p class="text-justify">Lorem ipsum, dolor, sit amet consectetur adipisicing elit. Iusto odio tempore laboriosam reiciendis, distinctio vitae nulla quidem adipisci voluptates labore voluptatibus quam dignissimos reprehenderit nesciunt tempora recusandae. Cum, tempore tenetur?</p>
           </div>
		     </div>

		</div>


		<h1 class="text-center mt-5">Other Projects</h1>

		<div class="container-fluid">
        
        <div class="row jumbotron p-1">
        	<div class="col-12 col-lg-4">
          	<img src="https://www.oxfordwebstudio.com/user/pages/06.da-li-znate/sta-je-html/sta-je-html.jpg" style="width:100%;">
            <h3 class="text-center">HTML</h3>
				  	<p class="text-justify align-content-center justify-content-center">Lorem ipsum, dolor, sit amet consectetur adipisicing elit. Iusto odio tempore laboriosam reiciendis, distinctio vitae nulla quidem adipisci voluptates labore voluptatibus quam dignissimos reprehenderit nesciunt tempora recusandae. Cum, tempore tenetur?</p>
          </div>

          <div class="col-12 col-lg-4">
					  <img src="https://www.oxfordwebstudio.com/user/pages/06.da-li-znate/sta-je-css/sta-je-css.png" style="width:100%;">    
    				<h3 class="text-center">CSS</h3>
	  				<p class="text-justify">Lorem ipsum, dolor, sit amet consectetur adipisicing elit. Iusto odio tempore laboriosam reiciendis, distinctio vitae nulla quidem adipisci voluptates labore voluptatibus quam dignissimos reprehenderit nesciunt tempora recusandae. Cum, tempore tenetur?</p>
		  		</div>

          <div class="col-12 col-lg-4">
					 <img src="https://www.oxfordwebstudio.com/user/pages/06.da-li-znate/sta-je-javascript/sta-je-javascript.jpg" style="width:100%;">
					  <h3 class="text-center">JAVASCRIPT</h3>
				  	<p class="text-justify">Lorem ipsum, dolor, sit amet consectetur adipisicing elit. Iusto odio tempore laboriosam reiciendis, distinctio vitae nulla quidem adipisci voluptates labore voluptatibus quam dignissimos reprehenderit nesciunt tempora recusandae. Cum, tempore tenetur?</p>
           </div>
		     </div>

		</div>

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>

	</body>
</html>